{
    "dc_identifier": "nl.mnre1090.2j.2016.46",
    "dc_title": "Effecten van standaardproducten op keuzegedrag van consumenten",
    "dc_type": "2j",
    "dc_description": "Minister Dijsselbloem van Financiën stuurt de Tweede Kamer een brief over het onderzoek naar de effecten van standaardproducten op het keuzegedrag van consumenten. Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-4e7393b2-42d1-4ca9-b219-37641c6753a2/1'>Kamerbrief experimenteel onderzoek standaardproducten</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-0b21a142-7689-4ca3-ad68-8cd4a077a0ff/1",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "dienstensector",
    "foi_decisionDate": "2016-11-07",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2016-11-06",
    "dc_date_year": "2016",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "97",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2j.2016.46.doc.1",
            "dc_title": "effecten-van-standaardproducten-op-keuzegedrag-van-consumenten",
            "foi_fileName": "effecten-van-standaardproducten-op-keuzegedrag-van-consumenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-0b21a142-7689-4ca3-ad68-8cd4a077a0ff/pdf"
        },
        {
            "dc_identifier": "nl.mnre1090.2j.2016.46.doc.2",
            "dc_title": "plooicb-2016-9163",
            "foi_fileName": "kamerbrief-experimenteel-onderzoek-standaardproducten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-4e7393b2-42d1-4ca9-b219-37641c6753a2/pdf"
        }
    ]
}